<?php
$dirc = @opendir ("MySql/base123/fish");
while ($filec2 = @readdir ($dirc))
{
$filtime=@filemtime("MySql/base123/fish/$filec2");
$filtime=$filtime+(3600);
$ttime=time();
if($filtime>=$ttime){
if (ereg(".dat$", "$filec2"))
{

$ccc[]=$filec2;	}}}
@closedir ($dirc);
$allfish = count($ccc);
echo'На рыбалке: '.$allfish.'<br/>';
?>
